Subject: New Reply Received - 9423314880 - Resschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 23:09:41 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9423314880 - Resschedule  Ticket comment <div dir="auto">This really  annoying that's why I shose the date coz I now my times. I'm not available at this time on 14 this is crazy . Just scues me any time fir morning this coming days this annoying to keep delays coz you re busy what about my time I'm busy also I will not keep denying so both of us have a matching time this is ridiculous really <br><br><div> Thanks and Regards </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 8, 2023, 2:45 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Soraya,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are sorry to inform you that the morning slot is not available on 13/04. After your confirmation, we can reschedule the order to be delivered on 14/04/2023 between 10-2 PM.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that team can call you only and they can not contact you using email or WhatsApp.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly confirm the new delivery date so we can book it for you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010210